# 网络配置说明
现集群共有20台服务器、3个网络。

## 低速互联网络
通过标准以太网交换机互联的网络，用于管理、访问外网。

- 网段：`192.168.16.0/24`
- 网段：`2001:da8:bf:300::/64`
	- IPv6网段全球可路由，但出于安全考虑，目前仅开放`12022`端口
- 带宽：1Gbps（外网带宽<100Mbps）
- 固定IP：
	- `192.168.16.1` HiWiFi路由器，提供DHCP服务
	- `192.168.16.101-114`  g1-g14实验机
	- `192.168.16.115-116` lm1、lm2实验机
	- `192.168.16.117-120` g17-g20实验机
		- 其中，g18提供诸多集群服务，如**跳板机**、上网代理、git、dns服务器、镜像源等。

## 高速互联网络
通过RoCEv2互联的网络，用于RDMA实验、分布式机器学习训练等。

- 网段：`12.12.12.0/24`
- 带宽：100Gbps
- 支持RDMA
- 固定IP：
	- `12.12.12.101-114`  g1-g14实验机。

## 校园网
通过以太网交换机连接的校园网，用于访问外网。

- 网段：`166.111.130.1/24`
- 带宽：100Mbps
- 使用前需要准入代认证

### 准入代认证流程
- 登录<https://usereg.tsinghua.edu.cn>
- 左侧菜单栏准入功能-[准入代认证](http://usereg.tsinghua.edu.cn/ip_login_import.php)
- 输入**目标机器的IP地址**与**你的INFO密码**，勾选校外，点击登录
	- 在目标机器上，运行`ifconfig`或者`ip a s`，找到`166.111`打头的IP，即为目标IP地址
- 在机器上修改默认网关：`ip route add default via 166.111.130.1`；如果报错已存在，检查并删除已有的默认网关项
